Subject: [Fot] MGB's for sale

From: Jack Wheeler via Fot <[email-masked]>
Date: Sat, 14 Jan 2023 21:34:01 +0000 (UTC)

--===============6787221121988128680==
	boundary="----=_Part_1486673_1689640541.1673732041507"

------=_Part_1486673_1689640541.1673732041507
Content-Transfer-Encoding: quoted-printable

Terry Williams in Belmont, NC has a "1972 MGB with a blown engine and a spa=
re engine, and a spare car" for sale.=C2=A0 You can contact him at 704-533-=
0775.=C2=A0 This was an unsolicited letter I received.=C2=A0 I have no pers=
onal interest.
Jack

------=_Part_1486673_1689640541.1673732041507
Content-Transfer-Encoding: 7bit

<html><head></head><body><div class="yahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:13px;"><div dir="ltr" data-setdir="false">Terry Williams in Belmont, NC has a "1972 MGB with a blown engine and a spare engine, and a spare car" for sale.&nbsp; You can contact him at 704-533-0775.&nbsp; This was an unsolicited letter I received.&nbsp; I have no personal interest.</div><div dir="ltr" data-setdir="false"><br></div><div dir="ltr" data-setdir="false">Jack<br></div></div></body></html>
------=_Part_1486673_1689640541.1673732041507--

--===============6787221121988128680==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://autox.team.net/archive http://www.team.net/pipermail/fot

--===============6787221121988128680==--